FORUMS
Remove All Ads from XDA

[GAPPS][CLOSED][5.x] PA-GOOGLE APPS (All ROM's) [CLOSED]

1,565 posts
Thanks Meter: 23,782
 
By TKruzze, Senior Member on 17th November 2014, 08:59 PM
Thread Closed Email Thread
26th November 2014, 04:35 AM |#21  
Senior Member
Thanks Meter: 10
 
More
Quote:
Originally Posted by drewski_1

8 days and a different dev 🐆

Sent from my AOSP 5.0 Deb

lol xD there was a size difference so I was curious to see what was missing/added. Oh well I guess I'll flash the other on my tablet and find out -.-
 
 
2nd December 2014, 10:00 AM |#22  
alex009988's Avatar
Senior Member
Thanks Meter: 97
 
More
Hi guys. Is there a way to install at least play store without Gaaps. As it's really necessary for me. Thanks in advance for your reply.
2nd December 2014, 10:12 AM |#23  
Member
Thanks Meter: 8
 
More
Quote:
Originally Posted by alex009988

Hi guys. Is there a way to install at least play store without Gaaps. As it's really necessary for me. Thanks in advance for your reply.

Not as far as I know. Why don't you just install Gapps?
2nd December 2014, 10:52 AM |#24  
alex009988's Avatar
Senior Member
Thanks Meter: 97
 
More
Quote:
Originally Posted by androidkitty4427

Not as far as I know. Why don't you just install Gapps?

because it seems that gapps haven't released yet for my Htc Desire HD, am I right?
I just installed Gplay but it closes straight away.
2nd December 2014, 10:55 AM |#25  
Member
Thanks Meter: 8
 
More
Quote:
Originally Posted by alex009988

because it seems that gapps haven't released yet for my Htc Desire HD, am I right?
I just installed Gplay but it closes straight away.

Gapps is not device-specific. They'll work on any device as long as it's running the right Android version. Are you on 4.4.4 or 5.0?
The Following User Says Thank You to androidkitty4427 For This Useful Post: [ View ] Gift androidkitty4427 Ad-Free
2nd December 2014, 10:59 AM |#26  
Darkne255's Avatar
Senior Member
Flag Upendi
Thanks Meter: 77
 
More
Quote:
Originally Posted by alex009988

because it seems that gapps haven't released yet for my Htc Desire HD, am I right?
I just installed Gplay but it closes straight away.

men you are really confuse about the subject, this Gapps are for android Lollipop (the system that i don't know if any dev is porting to your device) and the Gapps are just the google apps you install in your phone, there is no requirement for installing them except having the necesary android version on your phone (this one 5.0 but there is one for 4.4) and the necesary space for the Gapps on your phone that's why there are a lot of diferent gapps packages for phones with little to no space and phones with to much space
2nd December 2014, 01:48 PM |#27  
canodroid15's Avatar
Senior Member
Flag Town Creek Alabama
Thanks Meter: 2,695
 
More
Quote:
Originally Posted by alex009988

Hi guys. Is there a way to install at least play store without Gaaps. As it's really necessary for me. Thanks in advance for your reply.

What ROM are you running? Custom or stock, what version, stock modded ROMs are not supported
2nd December 2014, 03:22 PM |#28  
alex009988's Avatar
Senior Member
Thanks Meter: 97
 
More
Guys of course if I'm on this tipic I use Android 5.0 namely Cyanogenmode 12 doge preview. I guess it's useless to use Gapps from previours version of android or cyanogenmode. So the only way to use Google play is to wait for Gapps for Andoiud 5.0, isn't it? Or did someone find the other way of installing google play services?
2nd December 2014, 03:39 PM |#29  
Blac Caesar's Avatar
Senior Member
Thanks Meter: 235
 
More
Quote:
Originally Posted by alex009988

Guys of course if I'm on this tipic I use Android 5.0 namely Cyanogenmode 12 doge preview. I guess it's useless to use Gapps from previours version of android or cyanogenmode. So the only way to use Google play is to wait for Gapps for Andoiud 5.0, isn't it? Or did someone find the other way of installing google play services?

Seems like further discussion of this should go in the Q&A section.. Any GApps pkg for 5.0 will work on any custom 5.0 ROM. There's plenty floating around if you can't wait for PA. If you're running a 5.0 custom ROM, then you MUST flash a 5.0 specific GApps pkg.. I haven't seen one yet that doesn't come with Play Services or Play Store so any SHOULD work fine.
The Following User Says Thank You to Blac Caesar For This Useful Post: [ View ] Gift Blac Caesar Ad-Free
2nd December 2014, 10:14 PM |#30  
Member
Thanks Meter: 8
 
More
Quote:
Originally Posted by alex009988

Guys of course if I'm on this tipic I use Android 5.0 namely Cyanogenmode 12 doge preview. I guess it's useless to use Gapps from previours version of android or cyanogenmode. So the only way to use Google play is to wait for Gapps for Andoiud 5.0, isn't it? Or did someone find the other way of installing google play services?

Here you go: http://forum.xda-developers.com/show...1#post56810851

It's still an Alpha, but it works fine for me.
The Following User Says Thank You to androidkitty4427 For This Useful Post: [ View ] Gift androidkitty4427 Ad-Free
3rd December 2014, 12:11 PM |#31  
Junior Member
Flag YingChuan
Thanks Meter: 4
 
More
Smile
Thread Closed Subscribe to Thread

Tags
5.0, gapps, lollipop, pa gapps, paranoid
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes